<?php

namespace App\Controllers\User;

use App\Controllers\BaseController;

class Tentang extends BaseController
{
    public function index()
    {

        $data['title'] = 'Tentang Sistem';

        return view('user/tentang', $data);
    }
}